libcdio-utils_0.83-4.2_amd64.deb


Advertisement

Description

libcdio-utils - sample applications based on the CDIO libraries

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libcdio-utils
Package version 0.83
Package release 4.2
Package architecture amd64
Package type deb
Installed size 387 B
Download size 181.50 KB
Official Mirror ftp.br.debian.org
This package contains a collection of small libcdio-based tools:
* cd-drive      show CD-ROM drive characteristics
* cd-info       show information about a CD or CD-image
* cd-paranoia   an audio CD ripper
* cd-read       read information from a CD or CD-image
* cdda-player   a simple curses-based audio CD player
* iso-info      show information about an ISO 9660 image
* iso-read      read portions of an ISO 9660 image
* mmc-tool      issue low-level commands to a CD drive

Alternatives

Package Version Architecture Repository
libcdio-utils_0.83-4.2_i386.deb 0.83 i386 Debian Main
libcdio-utils - - -

Requires

Name Value
libc6 >= 2.14
libcdio-cdda1 >= 0.83
libcdio-paranoia1 >= 0.83
libcdio13 >= 0.83
libiso9660-8 >= 0.83
libncurses5 >= 5.5-5~
libtinfo5 -

Download

Type URL
Binary Package libcdio-utils_0.83-4.2_amd64.deb
Source Package libcdio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcdio-utils deb package:
    # sudo apt-get install libcdio-utils

Files

Path
/usr/bin/cd-drive
/usr/bin/cd-info
/usr/bin/cd-paranoia
/usr/bin/cd-read
/usr/bin/cdda-player
/usr/bin/iso-info
/usr/bin/iso-read
/usr/bin/mmc-tool
/usr/share/doc/libcdio-utils/changelog.Debian.gz
/usr/share/doc/libcdio-utils/changelog.gz
/usr/share/doc/libcdio-utils/copyright
/usr/share/man/jp/man1/cd-paranoia.1.gz
/usr/share/man/man1/cd-drive.1.gz
/usr/share/man/man1/cd-info.1.gz
/usr/share/man/man1/cd-paranoia.1.gz
/usr/share/man/man1/cd-read.1.gz
/usr/share/man/man1/iso-info.1.gz
/usr/share/man/man1/iso-read.1.gz

Changelog

2014-09-01 - Andreas Barth <aba@ayous.org>
libcdio (0.83-4.2) unstable; urgency=low
* Non-maintainer upload with maintainers permission.
* Use the dh-autoreconf to build on ppc64el. Closes: #732286
2013-11-14 - Colin Watson <cjwatson@debian.org>
libcdio (0.83-4.1) unstable; urgency=low
* Non-maintainer upload.
* Use the autotools-dev dh addon to update config.guess/config.sub for
arm64 (closes: #725929)
2012-06-14 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.83-4) unstable; urgency=low
* Rebuild for unstable.
2012-03-13 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.83-3) experimental; urgency=low
* debian/patches/05_revert_iso9660_set_pvd: New patch to prevent a FTBFS
in vcdimager.
2012-02-19 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.83-2) experimental; urgency=low
* libcdio-cdda1.symbols, libcdio-paranoia1.symbols, libcdio13.symbols,
libiso9660-8.symbols, libudf0.symbols: Add symbols files for the
libraries.
2011-12-30 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.83-1) experimental; urgency=low
* New upstream release. (Closes: #647310)
* debian/control, debian/*.install: Update the package names to track
the sonames.
* debian/libcdio-dev.install: Include the new header files.
* debian/patches/00_manpage_fix_progname,
debian/patches/02_fix_posixness,
debian/patches/04_avoid_make_check_failure_when_stderr_is_not_a_tty:
Refresh.
* debian/patches/01_do_not_rebuild_manpages,
debian/patches/03_avoid_make_check_failure_with_no_disc_drive,
debian/patches/05_avoid_unaligned_reads: Remove.
2011-12-29 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.81-5) unstable; urgency=low
* The "Thank you Regis for your work" release.
* Switch to dpkg-source 3.0 (quilt) format.
* Split the big monolithic patch into several patches managed with
quilt.
* debian/rules: Add targets build-arch and build-indep, as suggested by
lintian.
* debian/compat: Switch to debhelper compatibility version 8.
- debian/control: Update the Build-Depends accordingly.
- debian/rules: No need to manually remove build-stamp any more in the
clean target.
- debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
call to dh_prep.
* debian/control: Add ${misc:Depends} to the Depends field of all binary
packages that lacked it, as suggested by lintian.
* debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
dependencies of libcdio-dev, as suggested by lintian an policy 12.2.
* debian/watch: Clean up, as suggested by lintian.
* debian/control: Bump Standards-Version: to 3.9.2.
2011-10-08 - Regis Boudin <regis@debian.org>
libcdio (0.81-4.1) unstable; urgency=low
* Non-maintainer upload.
* Stop shipping la files. Closes: #633327.
* Use kfreebsd-any instead of a hardcoded list of kfreebsd-* architectures.
Closes: #634360.
2009-07-05 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.81-4) unstable; urgency=low
* Rebuild for unstable.
* Fix the call to dh_shlibdeps.
2009-06-20 - Nicolas Boullis <nboullis@debian.org>
libcdio (0.81-3) experimental; urgency=low
* Avoid unaligned reads that cause bus errors on sparc.
* Replace dpkg-awk with grep-dctrl.
* Bump Standards-Version to 3.8.2:
- Support the nocheck build option.

See Also

Package Description
libcdio13_0.83-4.2_amd64.deb library to read and control CD-ROM
libcdk-java_1.2.10-6_all.deb Chemistry Development Kit (CDK) Java libraries
libcdk-perl_20130816-1+b1_amd64.deb Perl interface for a curses widget library
libcdk5-dev_5.0.20060507-4_amd64.deb C-based curses widget library (development files)
libcdk5_5.0.20060507-4_amd64.deb C-based curses widget library
libcdparanoia-dev_3.10.2+debian-11_amd64.deb audio extraction tool for sampling CDs (development)
libcdparanoia0_3.10.2+debian-11_amd64.deb audio extraction tool for sampling CDs (library)
libcdr-0.1-1_0.1.0-3_amd64.deb library for reading and converting Corel DRAW files
libcdr-dev_0.1.0-3_amd64.deb library for reading and converting Corel DRAW files -- development
libcdr-doc_0.1.0-3_all.deb library for reading and converting Corel DRAW files -- documentation
libcdr-tools_0.1.0-3_amd64.deb library for reading and converting Corel DRAW files -- tools
libcdt5_2.38.0-7_amd64.deb rich set of graph drawing tools - cdt library
libcec-dev_2.1.4-2_amd64.deb USB CEC Adaptor communication Library (development files)
libcec2_2.1.4-2_amd64.deb USB CEC Adaptor communication Library (shared library)
libcegui-mk2-0.7.6_0.7.6-3.3_amd64.deb Crazy Eddie's GUI (libraries)
Advertisement
Advertisement